RubyGems Navigation menu

capybara_minitest_spec 1.0.6

Use Capybara matchers with MiniTest. Specifically, it defines MiniTest::Spec expectations like page.must_have_content('content').

Versões:

  1. 1.0.6 - June 27, 2017 (12 KB)
  2. 1.0.5 - November 11, 2014 (11,5 KB)
  3. 1.0.4 - October 29, 2014 (11,5 KB)
  4. 1.0.3 - July 28, 2014 (11,5 KB)
  5. 1.0.2 - May 08, 2014 (10,5 KB)
Mostrar todas as versões (15)

Runtime Dependencies (2):

Autores:

  • Jared Ning

Donos:

Fd78128c1a070269f86a8916854b4d5e

SHA 256 checksum:

4051af3589c83c5e607ba8c4619fa30181f0e19936313823fc6e893b783193d7

Total de downloads 330.160

Desta versão 11.741

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 0

Links: